html, body { height: 100%; }
body, .mat-typography { margin: 0; font-family: 'Inter'; }

@include mat-core(typography-config($default-typography: false));

/*
.mat-h2, .mat-headline-6, .mat-typography .mat-h2, .mat-typography .mat-headline-6, .mat-typography h2 {
  font-family: 'Inter';
}
*/

@import "~bootstrap/dist/css/bootstrap.css";
@import "~bootstrap/dist/css/bootstrap.min.css";
/*@import url('https://fonts.googleapis.com/icon?family=Material+Icons');*/
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

@import "~alertifyjs/build/css/alertify.min.css";
@import "~alertifyjs/build/css/themes/default.min.css";

/* Alertify Custom Box Styling */
.alertify .ajs-dialog {

    border-color: #9B9A9A !important;
    border-radius: 10px !important;
    overflow: hidden !important;
    padding:20px !important;
        max-width: 420px !important;
}

/* Alertify Custom Button Styling */
.alertify .ajs-footer .ajs-buttons .ajs-ok {
    background-color: #4E9BC7 !important; /* Custom OK button color */
    color: #fff !important;
   outline: none !important;
        box-shadow: none !important;

}

.alertify .ajs-footer .ajs-buttons .ajs-cancel {
    background-color: #7B7B7B !important;
    color: #fff !important;

}
.alertify .ajs-footer .ajs-buttons .ajs-button {
    margin: 0 0 0 10px !important;
    font-weight: 400 !important;
     border-radius: 5px !important;
        padding: 6px 12px !important;
        border: none !important;
        text-transform: none !important;

}
/* Alertify Body Content Styling */
.alertify .ajs-body .ajs-content {
    padding: 0px 0 30px 0px;
    font-size: 14px;
    color: #555555;
}
.alertify .ajs-body {
    min-height: auto;
}
.alertify .ajs-header {
    color: #555555 !important;
    font-weight: normal !important;
    font-size: 16px !important;
    padding: 0 !important;
    background: none !important;
    border: none !important;
    border-radius: 0 !important;
    margin: 15px 0 10px !important;
}

.alertify .ajs-footer {
    background: none !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0px !important;
    margin: 0;
}

.alertify .ajs-commands {
    position: absolute;
    margin: 0 !important;
    top: 20px !important;
    right: 20px !important;
}



